h2.loop-entry-title { margin:0 0 5px; }

article.post { padding-bottom:15px; border-bottom:#CCC solid 1px; margin-bottom:30px; }

.ssb_list_wrapper li { list-style:none; }

.loop-entry-thumbnail a img { max-width:100% !important; margin-bottom:10px; border:#F4F4F4 solid 1px; }

.single-post-article .post-thumbnail img { max-width:100% !important; margin-bottom:10px; border:#F4F4F4 solid 1px; }

.loop-entry-text .post-meta { margin-bottom:15px; }


/* Sidebar

================================================== */

.sidebar-container { background: #F4F4F4; border:#cccccc solid 1px; }

.sidebar-container .sidebar-widget { margin-bottom: 20px;  padding: 20px; border-bottom:#cccccc solid 1px; }

.sidebar-container a { color: #676767; }

.sidebar-container a:hover { color: #49ba86; text-decoration: none; }

.sidebar-container .sidebar-widget .widget-title { font-size: 1.2em; margin: 0 0 10px; font-weight: 600; }

.sidebar-container .widget_archive a:hover,

.sidebar-container .widget_categories a:hover { background: #49ba86; color: #fff; padding: 0 2px; margin: 0 -2px; }

.sidebar-container .sidebar-widget ul { padding: 0px 0px 0px 15px; }

/* Widgets

================================================== */

.sidebar-container select { width: 100%; }

/*calendar widget*/

#wp-calendar { width: 100%; font-size: 11px; }

#wp-calendar thead th { background: #f5f5f5; border: 1px solid #ddd; border-top: none; font-size: 11px; }

#wp-calendar tbody td { text-align: center; border: 1px solid #ddd; line-height: 2.5em; tion: background 0.15s ease; -webkit-transition: background 0.15s ease; -o-transition: background 0.15s ease; -moz-transition: background 0.15s easetransi; }

#wp-calendar tbody td a,

#wp-calendar tbody td a:hover { color: #49ba86; text-decoration: underline; }

#wp-calendar tfoot td { padding-top: 1px; padding: 4px; }

#wp-calendar caption { cursor: pointer; font-size: 12px; text-transform: uppercase; margin: 0; padding: 12px; outline: 0 none !important; background: #49ba86; color: #fff; }

#wp-calendar tbody a { display: block; text-decoration: underline; }

#wp-calendar th { text-align: center; border: 1px solid transparent; border-top: none; padding: 2px 0; color: #a7a7a7; }

#wp-calendar tfoot td#next { text-align: right; }

#footer #wp-calendar thead th { background: #232323 }

#footer #wp-calendar thead th,

#footer #wp-calendar tbody td { border-color: #333 }



@media only screen and (max-width: 580px){
.comment-form-comment textarea#comment { width:100% !important; max-width:100% !important; }
article .entry img { max-width:100% !important; }
.form-allowed-tags code { display:none; }
}